@font-face {
    font-family: 'Airstream';
    src: url('Airstream.ttf');
}
@font-face {
    font-family: 'Felipa';
    src: url('Felipa.ttf');
}
@font-face {
    font-family: 'KomikaHandwritten';
    src: url('Komika-hand.ttf');
}
@font-face {
    font-family: 'KomikaParchment';
    src: url('Komika-parch.ttf');
}
@font-face {
    font-family: 'NeoretroDrawn';
    src: url('neoretro-draw.ttf');
}
@font-face {
    font-family: 'Quicksand';
    src: url('quicksand.ttf');
}
@font-face {
    font-family: 'QuicksandStitched';
    src: url('quicksand-dash.ttf');
}
@font-face {
    font-family: 'Rawengulk';
    src: url('Rawengulk.ttf');
}
@font-face {
    font-family: 'Sullivan';
    src: url('sullivan.ttf');
}
@font-face {
    font-family: 'Pictogram';
    src: url('pictogram.ttf');
}
@font-face {
    font-family: 'Entypo';
    src: url('Entypo.ttf');
}
@font-face {
    font-family: 'EFON';
    src: url('EFON.ttf');
}
@font-face {
    font-family: 'Heydings_controls';
    src: url('heydings_controls.ttf');
}
@font-face {
    font-family: 'Heydings_icons';
    src: url('heydings_icons.ttf');
}
@font-face {
    font-family: 'WebSymbols';
    src: url('WebSymbols-Regular.otf');
}